[
    {
        "id": 1,
        "quality": 1,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 0.1,
        "assiAttrAddValue": 200
    },
    {
        "id": 2,
        "quality": 1,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 0.2,
        "assiAttrAddValue": 400
    },
    {
        "id": 3,
        "quality": 1,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 0.3,
        "assiAttrAddValue": 600
    },
    {
        "id": 4,
        "quality": 1,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 0.4,
        "assiAttrAddValue": 800
    },
    {
        "id": 5,
        "quality": 1,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 0.5,
        "assiAttrAddValue": 1000
    },
    {
        "id": 6,
        "quality": 1,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 0.6,
        "assiAttrAddValue": 1200
    },
    {
        "id": 13,
        "quality": 2,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 0.3,
        "assiAttrAddValue": 600
    },
    {
        "id": 14,
        "quality": 2,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 0.3,
        "assiAttrAddValue": 600
    },
    {
        "id": 15,
        "quality": 2,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 0.4,
        "assiAttrAddValue": 800
    },
    {
        "id": 16,
        "quality": 2,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 0.5,
        "assiAttrAddValue": 1000
    },
    {
        "id": 17,
        "quality": 2,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 0.6,
        "assiAttrAddValue": 1200
    },
    {
        "id": 18,
        "quality": 2,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 0.7,
        "assiAttrAddValue": 1400
    },
    {
        "id": 25,
        "quality": 3,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 0.5,
        "assiAttrAddValue": 1000
    },
    {
        "id": 26,
        "quality": 3,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 0.5,
        "assiAttrAddValue": 1000
    },
    {
        "id": 27,
        "quality": 3,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 0.5,
        "assiAttrAddValue": 1000
    },
    {
        "id": 28,
        "quality": 3,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 0.6,
        "assiAttrAddValue": 1200
    },
    {
        "id": 29,
        "quality": 3,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 0.7,
        "assiAttrAddValue": 1400
    },
    {
        "id": 30,
        "quality": 3,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 0.8,
        "assiAttrAddValue": 1600
    },
    {
        "id": 31,
        "quality": 4,
        "stars": 6,
        "colorstars": 1,
        "mainAttrAPerent": 0.9,
        "assiAttrAddValue": 2000
    },
    {
        "id": 32,
        "quality": 4,
        "stars": 6,
        "colorstars": 2,
        "mainAttrAPerent": 0.95,
        "assiAttrAddValue": 2200
    },
    {
        "id": 33,
        "quality": 4,
        "stars": 6,
        "colorstars": 3,
        "mainAttrAPerent": 1,
        "assiAttrAddValue": 2400
    },
    {
        "id": 34,
        "quality": 4,
        "stars": 6,
        "colorstars": 4,
        "mainAttrAPerent": 1.05,
        "assiAttrAddValue": 2600
    },
    {
        "id": 35,
        "quality": 4,
        "stars": 6,
        "colorstars": 5,
        "mainAttrAPerent": 1.1,
        "assiAttrAddValue": 2800
    },
    {
        "id": 36,
        "quality": 4,
        "stars": 6,
        "colorstars": 6,
        "mainAttrAPerent": 1.2,
        "assiAttrAddValue": 3000
    }
]